Bug 1459425 - engine.log timestamp must be in iso8601 or the record is not saved in the central metrics store
engine.log timestamp must be in iso8601 or the record is not saved in the cen...
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine-metrics
Classification: oVirt
Component: Generic (Show other bugs)
1.0.3
Unspecified Unspecified
unspecified Severity unspecified
: ovirt-4.1.3
: 1.0.4.2
Assigned To: Shirly Radco
Lukas Svaty
:
Depends On:
Blocks: oVirt-Metrics-and-Logs 1456459
  Show dependency treegraph
 
Reported: 2017-06-07 02:43 EDT by Shirly Radco
Modified: 2017-07-06 09:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-06 09:12:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Metrics
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.1+
lsvaty: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 77905 master MERGED fluentd: parse engine.log time as iso8601 2017-06-07 03:56 EDT

  None (edit)
Description Shirly Radco 2017-06-07 02:43:57 EDT
Description of problem:
engine.log timestamp must be in iso8601 or the record is not saved in the central metrics store

Version-Release number of selected component (if applicable):
1.0.3

How reproducible:
100%

Steps to Reproduce:
1. Setup openshift+logging
2. Install engine and deploy the metrics ansible script
3.

Actual results:
No log records are available in Kibana

Expected results:
engine.log records should be available in Kibana

Additional info:
Comment 1 Lukas Svaty 2017-06-22 05:55:01 EDT
ovirt-engine-metrics-1.0.4.2-1.el7ev.noarch records available in kibana

Note You need to log in before you can comment on or make changes to this bug.